Subject: [Gen-art] review of draft-kornijenko-ivis-urn-00.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 25 Apr 2006 18:44:20 +0200

Summary: basically ready with nits

I strongly recommend to convert the document to a tool like xml2rfc
before to send it to the RFC editor!

Other concerns:
 - the document should specify which kind of namespace registration is
   asked for (I've assume "formal")
 - so there must be an IANA consideration asking for the registration
 - and compliance to RFC 3406 should be more evident (i.e., stressed)
 - note that I am not in urn-nid ML so I don't know if this step of
   the procedure was done nor if there were interesting comments...
   (I've checked the urn-nid archive, the procedure was followed
    in a burial silence (:-), only Leslie Daigle helped the author)
 - 2.2 page 2: the declared registrant should be an organization
   and the human the contact person for obvius stability reasons
 - 2.22 page 3: un -> and
 - Acknowledgments page 5: there is only one author who should not be
   acknowledged (:-)
 - 7.1 page 5: perhaps the RFC 2141 should be referenced
 - 7.2 [3] page 5: misplaced closing "
 - 7.2 [7] page 5: where are the acknowlegdments to see?

Regards

[email-masked]

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art